﻿/* non-mobile */
@media (min-width: 768px) {
    .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar .navbar-inner {
        padding: 0;
    }

    .navbar .nav {
        margin: 0;
        display: table;
        width: 100%;
    }

        .navbar .nav li {
            display: table-cell;
            width: auto;
            float: none;
        }

            .navbar .nav li a {
                text-align: center;
            }

            .navbar .nav li a {
                border-radius: 3px 3px 3px 3px;
            }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    
}

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
    .contactsBar {
        padding-top: 15px;
    }
    .sloganContainer {
        text-align: center;
    }
        .sloganContainer img {
            display: block;
            margin-left:auto;
            margin-right: auto;
        }
    .headerLocations {
        text-align: center;
        
    }
    .locationsContainer {
        font-size: 13px;
        padding-right: 10px;
    }
    .logoBar img {
        max-width: 70%;
        
    }
    .logoBar {
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .caseStudyCell .fixedsize {
    height: auto;
    overflow: visible;
}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 940px) {
}

/* Default: 940px and up  */

/* Large desktop */
@media (min-width: 1210px) {
}
